Subject: CVS archive rsync failure
From: John Jones <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 07 Jan 2002 14:59:00 +0000

hi

maybe people saw my original post...

I would consider it very bad practice to only have one copy of the main 
CVS repository (I am sure a tape is somewhere but the net is a good medium)

I am offering to back up the CVS repository via rsync
this was even outlined on the old cygnus site and I used to do it for gcc

since the redhat domain move I have not been trying the gcc now I would 
like to try and mirror cygwin

but it just fails when I try

any advice ?

regards

john jones

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/